
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 500px;
	height:220px;
    margin-bottom:20px;

	/* custom decorations */
	background: url(/img/scrollerBack.png) repeat;
    border_:10px solid #F0DA71
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable li {
	float:left;
	margin:20px 5px 20px 21px;
	background-colors:#fff;
	padding:2px;
	borders:1px solid #ccc;
	cursor:default;
	width:130px;
	height:280px;
    text-align:center;
    overflow:hidden
}

.scrollable li img {margin:10px 0 10px 0}
.scrollable h5 {font-weight:bold;font-size:100%;line-height:1}
.scrollable h6 {font-weight:bold;font-size:80%;line-height:1.3;margin:0 0 5px 0;text-align:left}
.scrollable p {font-size:80%;line-height:1.3;text-align:left}

/* active item */
.scrollable .active {
	/*border:2px solid #000;*/
	z-index:9999;
	position:relative;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(/img/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:90px 10px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }


/* left */
a.left				{ margin-left: 0px; }
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{
	background:url(../img/scrollable/arrow/vert_large.png) no-repeat;
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {

    /* first line works in IE6, IE7, and IE8  
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);  
    
    /* second line is IE8 only */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)";  
    
    -khtml-opacity: .5;
    -moz-opacity: 0.5;

    opacity:0.2;
    cursor:default
	/*visibility:hidden !important;*/
}
